@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;1,300;1,400;1,600&display=swap');

body {
    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
}

p {
    font-size: 16px;
}



.blocks-gallery-grid .blocks-gallery-image figcaption,
.blocks-gallery-grid .blocks-gallery-item figcaption,
.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption {
    position: absolute;
    bottom: 0;
    width: 100%;
    max-height: 100%;
    overflow: auto;
    color: #424242;
    text-align: center;
    background: #ff9933;
    box-sizing: border-box;
    margin: 0;
    font-weight: bold;
    padding: 10px 5px;
    font-size: 16px;
}

.menu-navigation-container #menu-navigation .sub-menu .menu-item a {
    font-size: 16px;
}

.menu-navigation-container #menu-navigation .sub-menu .sub-menu {
    top: 0px;
    left: 90%;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
    box-shadow: 0 -1px #eee inset, 1px 0 #eee inset, 0 1px #eee inset;
}

.btn.btn-primary.btn-download {
    color: #fff;
    cursor: pointer;
}

.menu-navigation-container #menu-navigation .sub-menu {
    min-width: 200px;
}

.menu-item.menu-item-has-children .sub-menu .menu-item.menu-item-has-children {
    position: relative
}

.menu-navigation-container #menu-navigation .menu-item.menu-item-has-children .sub-menu .menu-item.menu-item-has-children>a:after {
    content: "\f105";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    position: absolute;
    top: 8px;
    right: 6px;
}

.subtitle strong {
    background: #db802d;
    display: inline-block;
    color: #fff;
    padding: 6px 17px;
    font-size: 18px;
    margin-top: 0;
    border-bottom: 4px solid #f0cba8;
    border-radius: 20px;
}

.list {
    padding-left: 0;

}

.list li {
    list-style-type: none;
    position: relative;
    padding-left: 20px;
    margin-bottom: 10px;
}

.list li:before {
    content: "\f058";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    position: absolute;
    left: -1px;
    top: 3px;
    color: #3399ff;
}

.grid-news-thumb img {
    height: 100% !important;
    width: 100% !important;
    object-fit: contain;
    object-position: top center;
    border-radius: 0px !important;
}

#wpcf7-f513-p1238-o1 {
    background: #74c9be;
    padding: 20px 100px;
    margin-bottom: 15px;
}

#wpcf7-f513-p1238-o1 .wpcf7-form-control.wpcf7-textarea {
    height: 100px;
}

.contact-us-info1 {
    margin-top: 17%;
}

#wpcf7-f513-p1238-o1 label {
    display: block;
}

.alumni-page {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
    background: #eee;
}

.alumni-subtitle h2 {
    background: #1BA1E2;
    color: #fff;
    padding: 5px;
    text-align: center;
}

.alumni-page h3 {
    background: #db802d;
    display: inline-block;
    color: #fff;
    font-size: 18px;
    padding: 3px 15px;
}

.alumni-page .form-group label {
    font-weight: bold;
}

textarea.wpcf7-form-control.wpcf7-textarea.form-control {
    height: 80px;
}

.pagination {
    text-align: center;
    padding: 0 0 15px 0;
    display: block;
    margin-top: 10px;
}

.page-numbers.current {
    background: #fff;
    color: #004A8D;
}

.page-numbers {
    display: inline-block;
    margin: 0 2px;
    background: #004A8D;
    border: 1px solid #004A8D;
    color: #FFF;
    padding: 10px 14px;
    line-height: 1;
}

.page-numbers:hover {
    color: #fff;
}

.page-numbers.current:hover {
    color: #004A8D;
}

.size-full {
    width: 100%;
}

.btn-vacancies {
    white-space: nowrap;
}

.career-subtitle h2 {
    color: #e95301;
    font-size: 22px;
    border-bottom: 1px solid #e95301;
}

.careerapply-page label {
    margin-bottom: 0;
    font-weight: 500;
}

#wpcf7-f6236-p6233-o1 {
    background-color: #f9f9f9;
    padding: 20px;
    box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
}

#wpcf7-f6236-p6233-o1 .wpcf7-form-control.wpcf7-select,
#wpcf7-f6236-p6233-o1 .wpcf7-form-control.wpcf7-text,
#wpcf7-f6236-p6233-o1 .wpcf7-form-control.wpcf7-date,
#wpcf7-f6236-p6233-o1 .wpcf7-form-control.wpcf7-textarea,
#wpcf7-f6236-p6233-o1 .wpcf7-form-control.wpcf7-number {

    border: 1px solid #bbb9b9;
}

#wpcf7-f6236-p6233-o1 .radio-btn {
    margin-top: 30px;
}

span.wpcf7-form-control-wrap.classtitle .wpcf7-form-control {
    width: 80px;
}

label.control-label.title-label {
    display: block;
}

input#candidate-name {
    width: 251px;
    display: inline-block;
    margin-left: 5px;
}

sup.require-star {
    color: #f00;
    font-weight: bold;
}

.form-inline {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    text-align: center;
    margin: 0 auto;
    width: 360px;
    height: 100px;
}

.comman-menu ul.menu .current-menu-item a {
    background: #1BA1E2;
    border-left: 4px solid #db802d;
    color: #fff;
    position: relative;
}

.comman-menu ul.menu .current-menu-item a:after {
    border-color: transparent transparent transparent #1BA1E2;
}

.comman-menu ul.menu .current-menu-item a:hover {
    background: #db802d;
    border-left: 4px solid #1BA1E2;
    color: #fff;
}

.comman-menu ul.menu .current-menu-item a:hover:after {
    border-color: transparent transparent transparent #db802d;
}

.result-page .wp-block-table {
    box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
    padding: 10px;
    background: #fff;
    margin-bottom: 20px;
}

.result-page .wp-block-table td,
.result-page .wp-block-table th {

    border: 2px solid #1E90FF;
}

#slider_507 .sa_hover_container {
    text-align: center;
    position: relative;
}

.slider #slider_507 .sa_hover_container p {
    position: relative;
    display: inline-block;
    width: auto !important;
    bottom: -655px !important;
    top: auto;
}

#wpseo_meta {
    display: none;
}

.pum-theme-13177,
.pum-theme-default-theme {
    background-color: rgba(0, 0, 0, 0.7);
}

#post-1474 .wp-block-image img {
    box-shadow: none;
    padding: 0;
    border: none;
}

@media (max-width: 576px) {
    .news-inner .ctu-ultimate-style-heading-1 {
        background-color: #ddd !important;
        color: #424242;

    }

    .news-inner .ctu-ultimate-style-heading-1.active {
        background-color: #1BA1E2 !important;
        color: #fff;

    }

}


.wp-block-image img {
    -moz-box-shadow: inset 0 0 10px #acacac;
    -webkit-box-shadow: inset 0 0 10px #acacac;
    box-shadow: inset 0 0 10px #acacac;
    padding: 5px;
    border: 2px solid #ff9c00;
}

button:focus {
    outline: 1px dotted;
    outline: none;
}

.right-header #menu-topright-menu li {
    padding: 0 5px;
}

.wp-block-button__link {
    color: #fff !important;
}

#wpcf7-f514-p19356-o1 {
    background: #74c9be;
    padding: 42px 100px 10px;
    margin-bottom: 15px;
}

.wpcf7-form-control {
    width: 100%;
    padding: 5px 10px;
    border-radius: 5px;
    border: none;
}

#wpcf7-f514-p19356-o1 label {
    display: block;

}

.wpcf7-form-control.wpcf7-textarea {
    height: 100px;
}

.contact-us-info1 ul>li {
    padding: 15px 40px 8px 30px;
}

.post-19435 .wp-block-table td,
.post-19435 .wp-block-table th,
.post-19439 .wp-block-table td,
.post-19439 .wp-block-table th {

    border: none;
}

.featured-box .featured-content-holder {
    padding: 10px 10px 5px 15px;
    color: #fff;
}

.featured-content-holder {
    padding: 10px;
    min-height: 133px;
}

.featured-content-holder a {
    font-size: 20px;
    color: #fff;
}

.featured-box {
    box-shadow: rgb(0 0 0 / 15%) 0px 5px 15px 0px;
    background: #fff;
    margin-bottom: 15px;
    overflow: hidden;
}

.featured-content-holder p {
    margin-bottom: 0;
    font-size: 15px;
}

.wp-block-image:not(.is-style-rounded) img {
    border-radius: inherit;
    width: 100%;
    height: auto;
}

.edu2_counter_des i {
    font-size: 30px;
    color: #fff;
    line-height: normal;
    display: block;
}

.wp-block-button__link {
    text-decoration: none;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

a.wp-block-button__link:hover {
    background: #db802d !important;
    text-decoration: none;
}

#post-20804 .wp-block-buttons>.wp-block-button {
    width: 100%;
}

#post-20804 a.wp-block-button__link {
    min-width: 245px;
}

#post-20891 a.wp-block-button__link {
    min-width: 310px;
}

#post-20947 a.wp-block-button__link {
    min-width: 320px;
}

.adm-title h2 {

    margin: 20px 0 10px;
}

.bg-orange {
    background: #fa6800;
}


.main-sec {
    padding: 10px;
    color: #fff;
}

.image-sec-left {
    width: 23%;
    float: left;
}

.text-sec-right {
    width: 73%;
    float: right;
}

.image-sec-right img {
    width: auto;
    float: right;
}

#wpcf7-f6236-p22574-o1 {
    background-color: #f9f9f9;
    padding: 20px;
    box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
}

#wpcf7-f6236-p22574-o1 .wpcf7-form-control.wpcf7-select,
#wpcf7-f6236-p22574-o1 .wpcf7-form-control.wpcf7-text,
#wpcf7-f6236-p22574-o1 .wpcf7-form-control.wpcf7-date,
#wpcf7-f6236-p22574-o1 .wpcf7-form-control.wpcf7-textarea,
#wpcf7-f6236-p22574-o1 .wpcf7-form-control.wpcf7-number {
    border: 1px solid #bbb9b9;
}

#wpcf7-f6236-p22574-o1 .radio-btn {
    margin-top: 30px;
}

#wpcf7-f513-p22744-o1 {
    background: #e5e5e5;
    padding: 20px;
    margin-bottom: 20px;
}

#wpcf7-f513-p22744-o1 label {
    display: block;
}

.ialumni-inner img {
    width: 200px;
    height: 230px;
}

a.social-twitter {
    margin-left: 10%;
    font-size: 26px;
}

.notices .marquee-list ul li:before {
    content: "\f336";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    margin-right: 5px;
    color: #0d5189;
    font-size: 18px;
}

.ctu-ulitate-style-1-tabs ul li:before,
.ctu-ulitate-style-7-tabs ul li:before {
    content: "\f336";
    font-family: "Font Awesome 5 Pro";
    color: #00356a;
    font-size: 20px;
    padding-right: 10px px;
    font-weight: bold;
}

/*====================
  media queries
 =================*/

@media (max-width: 767px) {
    .school-name {
        width: 200px;
    }
}

@media (max-width: 991px) {
    .school-name {
        width: 160px;
    }

    a.social-twitter {
        margin-left: 2%;
        font-size: 26px;
    }
}

.sitemap {
    width: auto;
    margin: 0px auto;
    box-shadow: 0px 0px 10px #eee;
    padding: 20px 50px;
    font-family: 'Roboto', sans-serif;
}

.sitemap h1 {
    width: auto;
    margin: 0px;
    padding: 0px;
}

.sitemap h1 img {
    width: 600px;
    height: auto;
}

.sitemap ul {
    width: auto;
    text-align: left;
    margin: 0px;
    padding: 0px;
    list-style: none;
    border-left: 2px #e1c8ca solid;
    padding: 0px 0px 0px 20px;
}

.sitemap ul li {
    margin: 12px 0px;
    padding: 0px;
    position: relative;
}

.sitemap ul li:before {
    width: 20px;
    background: #e1c8ca;
    height: 2px;
    content: '';
    position: absolute;
    left: -20px;
    top: 8px;
}

.sitemap ul li a {
    color: #069;
    text-decoration: none;
}

.sitemap ul li a:hover {
    color: #F00;
}

.left-header #menu-topleft-menu #menu-item-243 a {
    padding: 6px 3px !important;
}

.right-header #menu-topright-menu li {
    padding: 0px 2px !important;
}

.wp-block-image {
    position: relative;
}

.wp-block-image figcaption {
    color: #fff;
    font-size: 18px;
    text-align: center;
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    background: #000;
    padding: 10px;
    margin: 0;
}


